## deepin-defender-vdbup 2.1.0.1

=== Makefile ===
ARCH_BUILD :=$(shell uname -m)

all:build

build:
	mkdir libtest
       ifeq ($(ARCH_BUILD), mips64)
		rm -rf libtest/*
		cp -r libtest_mips/* libtest
       else ifeq ($(ARCH_BUILD), x86_64)
		rm -rf libtest/*
		cp -r libtest_amd/* libtest
       else ifeq ($(ARCH_BUILD), aarch64)
		rm -rf libtest/*
		cp -r libtest_arm/* libtest
       endif

clean:
	rm -rf libtest/

=== debian/changelog ===
deepin-defender-vdbup (2.1.0.1-1) unstable; urgency=low

  * ['Autobuild release-candidate: 22781fe7e85a407180fa9935386bae43bd0db499']

 -- shuttle <shuttle@deepin.com>  Thu, 17 Sep 2020 19:34:30 +0000

=== debian/control ===
Source: deepin-defender-vdbup
Section: devel
Priority: optional
Maintainer: Uniontechos THIRD Maintainers<uniontechos-third@uniontech.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: http://www.deepin.com

Package: deepin-defender-vdbup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: AnHeng virus engine
 Solved the problem that the deepin-defender uses the Anheng virus engine interface.
